/******************************************************************************/
/*                                                                            */
/* File-Name       : astropalm.h                                              */
/* Project         : astropalm                                                */
/* Compiler        : PRC-Tools ( gcc )                                        */
/* OperatingSystem : Palm OS                                                  */
/* Author          : J. Kuenstner                                             */
/* Date            : 2003-10-24                                               */
/* Description     : interface to resource-file                               */
/*                                                                            */
/******************************************************************************/
/*                               HISTORY                                      */
/*.CHANGE_CONTROL

 vers   | date     |  by         | reason
--------+----------+-------------+------------------------------------------
  1.0   |2003-10-??|  JKue       | File created
--------+----------+-------------+------------------------------------------

*/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/



#define DetailFormular     1000

#define ListFormular       1002
#define ButtonPrev         1012
#define ButtonNext         1013
#define ButtonDate         1014
#define ButtonList         1015
#define ButtonDetail       1016

#define PictureAries       1020
#define PictureGemini      1021 
#define PictureCancer      1022
#define PictureScorpio     1023
#define PictureLibra       1024 
#define PictureTaurus      1025 
#define PictureAquarius 	1026
#define PicturePisces       1027 
#define PictureVirgo        1028 
#define PictureLeo          1029 
#define PictureSagittarius  1030 
#define PictureCapricorn    1031 

#define PictureErase        1032



#define IcoAries		    1033
#define IcoGemini		    1034
#define IcoCancer		    1035
#define IcoScorpio  	    1036
#define IcoLibra		    1037
#define IcoTaurus		    1038
#define IcoAquarius 	    1039
#define IcoPisces		    1040
#define IcoVirgo		    1041
#define IcoLeo  		    1042
#define IcoSagittarius      1043
#define IcoCapricorn	    1044

#define ButtonVirgo         1045
#define SymVirgo            1046



#define HelpText           1100
#define HelpDetail         1101

#define Feld               1200
